@charset "utf-8";
/* CSS Document */
html{
	background:url(../images/background.jpg) no-repeat;
	background-size: 100%;	
}
html, body {
	height: 100%;
	
}
body{	
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:14px;
	letter-spacing:;
	color:#fff;
	
}
h1{
	font-size:18px;
	color:#2ab2ca;
}
h2{
	font-size:14px;
}

p{
	line-height:20px;
}
a{
	text-decoration:none;	
	outline:none !important;
	color:#2ab2ca;
}
a:hover{
	color:#fff;
}
a.reviews{
	background: #fff;
	padding: 7px;
}
a.reviews:hover{
	color:#2D2D2D;
}

.clear{ clear:both; } .hidden{display:none; }
.fll{ float:left; } .flr{ float:right; } 
.white{ color:#fff; } .black{ color:#000; } 

header{
	text-align:right;
	padding:0px 50px 0 0;
}
header img{
	margin-top:10px;	
}
header span{
	margin:20px;
	font-size:20px;	color:#2ab2ca;
	font-weight:bold;
	text-shadow: 0 0 5px #000000;
}
.round{
	-webkit-border-radius: 20px;
	border-radius: 20px;	
}
div.intro{
	-webkit-border-radius: 20px;
	border-radius: 20px;
	background:url(../images/grey.png);
	margin:20px 50px 50px 0;
	padding:5px 20px 10px 20px;
	width:540px;
	float:right;
}
div.sil,div.sil2{
	position:relative;	
}
div.sil img.sil{
	position:absolute;
	bottom:-5px;
	right:-5px;	
}
div.sil2 img.sil{
	position:absolute;
	top:-120px;
	left:270px;	
}
div.gallery{
	text-align:center;	
}
nav{
	float:right;
	margin:0px 20px 0 0;
}
main{
	
}
.holder{
	width:1000px;	
	float:right;
}
footer{
	float:right;
	margin:-30px 70px 15px 0;
	clear:right;
}
form {
}
.textInput{
	width:300px;	
	margin-bottom:10px;
	color:#454545;
}
.mes{
	height:90px;	
}
@media (max-width: 700px) {
	html{
		 background-attachment: fixed;
	}
	header span{
		margin-top:50px;
		font-size:18px;	color:#2ab2ca;

	}
	header div{
		float:none !important;
		text-align: center;
	}
	nav{
		float:none;
		margin:0px auto 0 auto;
		width: 240px;
	}
	div.intro{

		padding:5px 20px 10px 20px;
		width:90%;
		float:none;
		margin: 0 auto;
	}
	.holder{
		width:100%;	
		float:none;
	}
}
